<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 15:52:56.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2019-03-15 15:52:56.000-->
  <string settings.global.calllog_support_cnap="true"/>
</resources>
